frida-gum 0.8.0

Rust bindings for Frida Gum
docs.rs failed to build frida-gum-0.8.0
Please check the build logs for more information.
See Builds for ideas on how to fix a failed build, or Metadata for how to configure docs.rs builds.
If you believe this is docs.rs' fault, open an issue.
Visit the last successful build: frida-gum-0.6.5

frida-gum docs.rs

Rust bindings for Frida Gum.

Before Installing

  • Build Frida or download the latest supported package
  • Move frida-gum.h and libfrida-gum.a into /usr/local/include and /usr/local/lib (or a more appropriate folder that Rust can detect)

Or: use the auto-download feature to install Frida.

See the documentation for usage instructions.